YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1191

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD
Project progress work # 1184 (In Progress): [Coding] Software development (Web)

[Coding] Add new master data page (machine)

13 Aug 2025 15:04 - Siriporn Nimitmuenwai

Status: Close request Start date: 18 Jul 2025
Priority: Normal Due date: 18 Jul 2025
Assignee: Ronnagon Kongsuwan % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: Web/PHP OS skills: Not using
Description

History

#1 - 10 Sep 2025 10:51 - Siriporn Nimitmuenwai
- Estimated time set to 8.00 h
- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 06 Oct 2025 14:25 - Siriwilai Chaiwattanaphon
- % Done changed from 90 to 100

#3 - 06 Oct 2025 14:33 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Add new master data page (machine) *wait customer confirm data to [Coding] Add new master data page (machine)

#4 - 06 Oct 2025 14:34 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request
